Manifest app

  1. last week

    Any updates on Google's new policy on manifest and SDK?

  2. admin

    Nov 25 Administrator

    All the apps created are as per the current accepted requirements of API Level 31.

 

or Sign Up to reply!